from tuio import TuioDriver


def create_driver(root_area=None):
    """
    Create an object of an event driver implementation, based on hardware
    support. Currently, only a TUIO driver implementation exists. In the
    future, this method should select one driver from a set of implementations.
    """
    return TuioDriver(root_area)
